Bug 5722 - Build both GTK2 and GTK3 versions of libdbusmenu
: Build both GTK2 and GTK3 versions of libdbusmenu
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2015-06-04 10:49 MSD by Andrey Bondrov
Modified: 2015-06-09 14:57 MSD (History)
2 users (show)

See Also:
RPM Package: libdbusmenu
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
denis.silakov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Bondrov 2015-06-04 10:49:56 MSD
We need to build build both GTK2 and GTK3 versions of libdbusmenu. Now we have only GTK3 version so we cannot build GTK2 version of libappindicator.
Comment 1 Andrey Bondrov 2015-06-04 10:50:24 MSD
Advisory: "Build both GTK2 and GTK3 versions of libdbusmenu"

https://abf.rosalinux.ru/build_lists/2507153
https://abf.rosalinux.ru/build_lists/2507154
Comment 2 Vladimir Potapov 2015-06-04 19:31:38 MSD
The update is sent to expanded testing
**************************************
Comment 3 Vladimir Potapov 2015-06-09 14:38:12 MSD
libdbusmenu-0.6.2-5
https://abf.rosalinux.ru/build_lists/2507153
https://abf.rosalinux.ru/build_lists/2507154
********************************** Advisory ***************************
Build both GTK2 and GTK3 versions of libdbusmenu
***********************************************************************
QA Verified